.whovisitedthistopic-avatar {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-bottom: 2px;
	vertical-align: middle;
}

.whovisitedthistopic-avatar img {
	position: absolute;
	-moz-transition: all 1s ease;
	-webkit-transition: all 1s ease;
	left: 0px;
	top: 0px;
	max-height: 20px;
	max-width: 20px;
	border-radius: 10px; /* ajout */
}

.whovisitedthistopic-avatar img:hover {
	left: -30px;
	top: -30px;
	max-height:60px; /*avant: 100px */
	max-width:60px; /*avant: 100px */
	box-shadow: 0 0 5px #000; /*avant: 0 0 20px #000 */
	z-index: 10;
}


/* ajouter perso */
@media (max-width: 700px) {	

	/* => attention class à ajouter dans le common.php de l'extension */
	.title_nbvisites { 
		font-size:13px;
	}
	
	.whovisitedthistopic-avatar img:hover  { 	
		max-height:30px;
		max-width:30px; 
		box-shadow: 0 0 2px #000;
		left: 1px;
		top: -5px;
	}
	
}